{% extends "post.html" %}

{% set title = 'Povídka č. 1 (4. kolo)' %}

{% block content %}

  <h2>Čo keby sme ušli</h2>

  <p>Všetko sa to pravdepodobne začalo skôr bez toho, aby sme to tušili, no skutočná nočná mora sa pre nás začala až v pivnici ústavu Laerewood.</p>

  <p>,,Čo keby sme ušli?“</p>

  <p>Tá otázka napadla všetkým, ale len Plnohub bol natoľko nerozvážny, aby ju vyslovil nahlas. Zakázaný zvuk vibroval v pivnici ako trepot včelích krídel. Keď doľahol, každý z nás so zatajeným dychom čakal, či sa náhle nezjaví niektorý z dozorcov. Nik neprišiel.</p>

  <p>,,Si blázon,“ narušil ticho roztraseným hlasom Nervák. ,,Ak sa pokúsime o útek, budú vedieť, že sme to spravili. Ešte stále sa môžeme vrátiť, akoby sa nič nestalo.“</p>

  <p>Nikto si nebol istý, či posledná veta bola oznam alebo otázka. Nervák to povedal štýlom, akoby vedel, že zvládneme tú pretvárku. No jeho melódia svedčila o hľadaní zúfalej nádeje.</p>

  <p>,,Ak ho ukryjeme,“ zapojil som sa do debaty, ,,nenájdu ho a získame čas na konečné rozhodnutie.“</p>

  <p>Všetci sme sa zhodli len na jednom – ak nás niekto nájde priamo v pivnici, vinník bude jasný. Prvý som vyšiel ja. Dohoda bola, že ak je vzduch čistý, zaklopem a o dvadsať sekúnd vyjde ďalší. Plnohub sľúbil, že so sebou vezme aj Tichú. Tá dovtedy kľačala pri potrubí pod schodmi, akoby sa nič nedialo.</p>

  <p>Až o tridsať minút neskôr sme sa znovu stretli. Všetci sme sa mali zhromaždiť na nádvorí pri kontajneroch. No Tichá tam nebola. Potom Plnohub objasnil, že ani nepríde.</p>

  <p>,,Nechcela so mnou ísť!“ vyhováral sa. ,,Nemá to v hlave v poriadku. Neustále pohľadom hypnotizovala to potrubie, nič nehovorila, na nič nereagovala.“</p>

  <p>,,Nikto z nás to nemá v hlave v poriadku,“ pripomenul mu Nervák. ,,Preto sme tiež skončili tu.“</p>

  <p>Mal pravdu. Laerewoodské špeciálne centrum pre mladistvých založili pár rokov pred našim príchodom pre deti problémového charakteru. Či už nemali správnu výchovu, urobili jednu závažnú chybu, alebo nie svojou vinou neboli psychicky v poriadku. Rodičia proste mali možnosť zbaviť sa nás. A mnohí ju aj využili.</p>

  <p>Pomaly som si začínal uvedomovať, do akých problémov som sa dostal. A to kvôli ľuďom, ktorých som ani riadne nepoznal. V Laerewoode bolo málo takých, ktorí by hovorili o svojej minulosti, či aspoň povedali svoje pravé meno. Všetci mali len prezývky.</p>

  <p>,,Stále máme možnosť ujsť,“ navrhol znova Plnohub. A znova nebol jediný, komu sa tá otázka krútila v mysli. Sám som sa za tú noc seba samého spýtal aspoň tri razy: ,,Čo keby sme ušli?“</p>

  <p>Až keď sa rozsvietili skoro všetky svetlá ústavu a z budovy bolo počuť krik a zhon, vedeli sme, že rozhodovanie je už zbytočné. Našli to telo.</p>

  <p>Neskôr sme sa dozvedeli, koľko toho dozorcovia a riaditeľ vedia. Jeden zo strážnikov na bežnej obhliadke zišiel do pivnice a zbadal chladne pokojnú Tichú hľadieť na bezvládne telo svojho kolegu. A keďže bola nemá, viac sa ani dozvedieť nemohli.</p>

  <p>Dúfali sme, že nikdy nezistia, kto všetko tam bol. Kto začal hádku s dozorcom. A kto doňho omylom tak nešťastne sotil. A tak sme sa rozhodli už viac neklásť otázku: ,,Čo keby sme ušli?“</p>

{% endblock %}
